﻿/*#region HOME - JOINT VENTURE*/
.joint-venture {
}

    .joint-venture div {
        height: 130px;
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: center;
        line-height: 28px;
        padding-top: 38px;
        padding-bottom: 38px;
        padding-right: 20%;
        padding-left: 20%;
        color: #FFF;
        font-size: 22px;
    }
/*#endregion*/

/*#region HOME - ERCOT*/
.ercot {
}

    .ercot div {
        color: #4595dd;
        font-size: 17px;
        padding-top: 40px;
        padding-bottom: 40px;
        line-height: 25px;
    }

        .ercot div > p {
            width: 70%;
        }
/*#endregion*/

/*#region HOME - BENEFITS/COMPANIES*/
.benefits {
    padding-top: 79px;
}

    .benefits div > p {
        width: 70%;
    }


.companies,
.project-documents > .row {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
}

    .companies > .logo,
    .project-documents > .row .icon {
        text-align: center;
        vertical-align: middle;
        justify-content: center;
        align-items: center;
        margin: auto;
    }

    .companies > .logo {
        padding-bottom: 20px;
    }

    .benefits h5, .companies h5 {
        font-size: 17px;
        color: #4595dd;
    }
/*#endregion*/

/*#region NEWS*/
.news > .row:not(.news-header) > div {
    padding: 15px;
}

    .news > .row:not(.news-header) > div .col-md-1 {
        width: 50px;
    }

.news-header > div {
    padding-top: 60px;
    padding-bottom: 60px;
    color: #4595dd;
    font-size: 17px;
}

.news > .row > .col-xs-2 {
    width: 40px;
}
/*#endregion*/

/*#region PROJECTS*/
.project-header {
    color: #FFF;
    padding-top: 14px;
    padding-bottom: 15px;
    font-size: 22px;
    font-weight:600;
}

.project-link {
    padding-top: 10px;
    padding-bottom: 10px;
    color: #4595dd;
    border-bottom: 1px solid #D0D0D0;
}

    .project-link.top {
        padding-top: 40px;
    }

    .project-link.bottom {
        padding-bottom: 40px;
        border: none;
    }

.project-section-links {
    color: #4595dd;
    padding-top: 60px;
    padding-bottom: 60px;
    font-size: 17px;
}

    .project-section-links a.right {
        padding-right: 10px;
    }

    .project-section-links a.middle {
        padding-right: 10px;
        padding-left: 10px;
    }

    .project-section-links a.left {
        padding-left: 10px;
    }

.ett-section div {
    font-size: 19px;
    color: #FFF;
    padding: 20px 15px 20px 15px;
}

.project-documents,
.contactus-right {
    border-left: 1px solid #4595dd;
    font-size: 0.875em;
}

    .project-documents .row,
    .contactus-right .row {
        padding: 10px 0px 10px;
    }

    .project-documents .top,
    .contactus-right .top {
        padding-top: 30px;
    }

    .project-documents .bottom,
    .contactus-right .bottom {
        padding-bottom: 30px;
    }

    .project-documents .row,
    .contactus-right .row {
        padding-left: 30px;
    }

        .project-documents .row div,
        .contactus-right .row div {
            padding-left: 5px;
            padding-right: 5px;
        }

.contactus-left {
    padding-right: 30px;
}

.project-documents .icon,
.contactus-right .icon {
    padding-right: 12px !Important;
}

.project-content h5 {
    font-size: 17px;
    color: #4595dd;
}

.projects .logo {
    text-align: center;
    vertical-align: middle;
    justify-content: center;
    align-items: center;
    margin: auto;
}
/*#endregion*/

/*#region ACCORDION*/
.panel-title .glyphicon {
    padding-right: 32px;
    top: 8px;
}

.panel-group .panel + .panel {
    margin-top: 0;
}

.panel {
    border-radius: 0 !Important;
    box-shadow: none !Important;
    border-color: transparent !important;
}

.panel-default > .panel-heading {
    border-bottom: 1px solid #4595dd;
    background-color: transparent;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

.panel-heading-minus {
    border-bottom: 1px solid #4595dd !Important;
    background-color: #4595dd !Important;
}

.panel-heading-plus {
    border-bottom: 1px solid #4595dd !Important;
    background-color: transparent !Important;
}


.panel-default {
    border: 0;
}

    .panel-default > .panel-heading + .panel-collapse .panel-body {
        border-top-color: transparent !Important;
        border-bottom: 1px solid #979797 !Important;
    }

.panel-group {
    border-bottom: 0px;
}

.panel-body {
    background-color: #f1f1f1;
    padding: 32px;
}
/*#endregion*/

/*#region CONTACTUS*/

.slInquiryType {
}

    .slInquiryType select {
        width: 100%;
        /*max-width: 280px;*/
        -webkit-appearance: none;
        -moz-appearance: none;
        background: url("images/icons/down-arrow.png") no-repeat right #fff;
        background-position-x: 90%;
    }

        .slInquiryType select:focus {
            outline: 0;
            box-shadow: 0;
        }

        .slInquiryType select option:hover {
            background-color: gray !Important;
        }

:-moz-placeholder {
    color: #9b9b9b;
}

::-webkit-input-placeholder {
    color: #9b9b9b;
}

.btnEtt {
    color: white;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 0;
    font-size: 22px;
    font-weight: 300;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    line-height: 25px;
}

.btnCareer, 
.btnVendor {
    width: 100%;
    height: 72px;
    background-color: #4595dd;
    padding: 22px 0px 22px;
    line-height: 28px;
    margin-bottom: 20px;
}

    .btnCareer:hover, 
    .btnVendor:hover {
        background-color: #3277b3
    }

.btnSubmit {
    width: 150px;
    height: 65px;
    background-color: #e21836;
    padding: 28px 0px 28px;
    line-height: 11px;
}

    .btnSubmit:hover {
        background-color: #b9132c;
    }

.btnShowMore {
    width: 120px;
    height: 65px;
    background-color: #FFF;
    padding: 22px 0px 22px;
    line-height: 11px;
    border: 1px solid #9b9b9b;
    color: #9b9b9b;
}

.btnCareer,
.btnVendor,
.btnSubmit {
    color: #FFF;
}

.btnShowMore,
.btnCareer,
.btnVendor,
.btnSubmit {
    font-size: 17px;
}

    .btnShowMore:hover,
    .btnSubmit:hover,
    a.btnVendor:hover,
    a.btnVendor:focus,
    a.btnVendor:visited,
    a.btnCareer:hover,
    a.btnCareer:focus,
    a.btnCareer:visited {
        color: white;
        text-decoration: underline;
    }

    .btnShowMore:hover {
        color: #9b9b9b;
    }

.contactus-form .form-group {
    padding: 10px 0 0 0;
}

.btnSubmit {
    margin-top: 20px;
}

    .contactus-form input,
    .contactus-form select,
    .contactus-form textarea,
    .contactus-form input:focus,
    .contactus-form select:focus,
    .contactus-form textarea:focus,
    .btnSubmit:focus {
        border-color: none;
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        outline: 0 none;
        outline-width: 0;
    }

.contactus-form input,
.contactus-form select,
.contactus-form textarea {
    background-color: #F1F1F1;
    color: #9B9B9B;
    border: 0;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.2px;
    text-transform: uppercase;
    border-radius: 0;
}

.contactus-form input,
.contactus-form select {
    width: 100%;
    /*max-width: 280px;
}

.contactus-form textarea {
    width: 100%;
    /*max-width: 655px;*/
    height: 130px;
}

.contactus-form input,
.contactus-form select {
    height: 55px;
}

.contactus-form select {
    padding-left: 17px;
}
.contactus-form select::-ms-expand {
    z-index: 1;
    display: none;
}


.contactus-form input,
.contactus-form textarea {
    padding: 22px;
}

.contactus-thankyou h5 {
    font-size: 17px;
    color: #4595dd;
}

.text-danger {
    color: #e21836 !Important;
}
/*#endregion*/

/*#region REGULATORY*/
.regulatory-header div {
    color: #4595dd;
    padding-top: 60px;
    padding-bottom: 60px;
    font-size: 17px;
}

.regulatory .regulatory-header,
.regulatory > .panel-group {
    width: 75%;
}

ul.split-ul-2 {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}
ul.split-ul-3 {
    columns: 3;
    -webkit-columns: 3;
    -moz-columns: 3;
}
ul.split-ul-4 {
    columns: 4;
    -webkit-columns: 4;
    -moz-columns: 4;
}
/*#endregion*/

/*#region FOOTER*/
.footer {
}

    .footer .logo {
        padding-top: 55px;
        padding-bottom: 48px;
    }

    .footer .copy {
        padding-top: 43px;
        padding-bottom: 40px;
    }

.sub-footer {
    padding: 20px 0px 20px;
    color: #FFF;
    font-size: 11px;
}

.copy .row {
    float: right;
}

    .copy .row .col-md-2 {
        min-width: 140px;
        font-size: 12px;
        display: inline-block;
        /*border-right: 1px solid red;
        background-color: lightslategray;*/
    }

.no-bullet {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

    .no-bullet > .arrow {
        background-image: url('images/icons/triangle.png');
        background-repeat: no-repeat;
        background-position: left 4px;
        background-color: transparent;
        display: block;
        padding-left: 15px;
    }

textarea,
select,
input {
    max-width: none;
}
/*#endregion*/

/*#region BOARD MEMBERS/LEADERSHIP*/
.boardmember-header div,
.leadership-header div {
    color: #4595dd;
    padding-top: 60px;
    padding-bottom: 60px;
    font-size: 17px;
}

.board-members,
.leadership-members {
    padding-bottom: 40px;
}

    .board-members > div,
    .leadership-members > div {
        justify-content: center;
        align-items: center;
        text-align: center;
        vertical-align: middle;
        margin: auto;
        margin-right: 20px;
    }

    .board-members div > p,
    .leadership-members div > p {
        padding: 20px 0 20px 0;
        margin-bottom: 0;
    }

    .board-members div img,
    .leadership-members div img {
        border: 2px solid transparent;
        width: auto;
        height: 200px;
        max-height: 200px;
    }

    .board-members div:hover img,
    .leadership-members div:hover img {
        border: 2px solid #4595dd;
        cursor: pointer;
    }

    .board-members div:hover p,
    .leadership-members div:hover p {
        color: #4595dd;
        font-weight: 600;
        cursor: pointer;
    }

.active-member-image {
    border: 2px solid #4595dd !Important;
}

.active-member-text {
    color: #4595dd !Important;
    font-weight: 600;
}

.member-description {
    padding: 55px 0px 55px 0px;
    background-color: #4595dd;
    color: #FFF;
    -webkit-box-shadow: inset 0 -5px 5px -5px rgba(0,0,0,0.8), inset 0 5px 5px -5px rgba(0,0,0,0.8);
    -moz-box-shadow: inset 0 -5px 5px -5px rgba(0,0,0,0.8), inset 0 5px 5px -5px rgba(0,0,0,0.8);
    box-shadow: inset 0 -5px 5px -5px rgba(0,0,0,0.8), inset 0 5px 5px -5px rgba(0,0,0,0.8);
    font-size: 17px;
}
/*#endregion*/

/*#region NAVIGATION*/
.navbar {
    margin-bottom: 0;
}

.navbar-fixed-top {
    position: static;
}
/*#endregion*/